body {
	font-size:			12px;
	font-family:		Calibri, Arial, Helvetica, sans-serif;
	color:				#333333;
	
	background-color:	#FFFFFF;	
}

form {
	margin:				0;
	padding:			0;
}

fieldset {
	margin:				10px 0 10px 0;
	padding:			10px 0 10px 0;

	border:				none;
	border-top:			1px solid #213D77;
	border-bottom:		1px solid #213D77;		
}

form dl {
	margin:				0;
	padding:			0;
}

form dt {
	margin:				0 0 5px 0;
	padding:			0;

	width:				110px;
	
	float:				left;
	
	font-size:			14px;
	color:				#213D77;	
}

form dd {
	margin:				0 0 5px 0;
	padding:			0;
}

img {
	border:				none;
}

input[type=text],
textarea {
	font-size:			12px;
	font-family:		Calibri, Arial, Helvetica, sans-serif;
	color:				#333333;
	
	width:				300px;	
}

input#racFirstName,
input#racLastName {
	width:				147px;		
}

input[type=submit] {
	margin:				0;
	padding:			5px 10px 5px 10px;
	
	font-size:			14px;	
	font-weight:		bold;	
	color:				#FFFFFF;
	
	border:				none;
	-moz-border-radius:	5px;
	border-radius:		5px;	
	
	background-color:	#213D77;
}

.inner {
	position:			relative;

/*	width:				990px; */
	margin:				0 auto 0 auto;
	margin:				0;	
	padding:			0;	
}

#headerwrap {
	position: 			fixed;
	top:				0px;
	left:				0;
	
	width:				20px;
	height:				50px;

	zoom:				1;
	
	overflow:			hidden;
	
	z-index:			99;
	
	background-color: 	#DA003B;	
}

#headerwrap #navtrigger {
	position:			absolute;
	top:				0px;
	left:				0px;

	height:				50px;
	width:				20px;	
	
	z-index:			20;
}


#headerwrap ul {
	position:			relative;
	
	margin:				0 30px 0 0;
	padding:			0;
	
	float:				right;
	float:				left;	
	
	list-style:			none;	
}

#headerwrap li {
	position:			relative;
		
	margin:				0;
	padding:			0;
	
	float:				left;
	
	list-style:			none;	
}

#headerwrap li a,
#headerwrap li a:link,
#headerwrap li a:visited {
	display:			block;
	
	height:				50px;

	margin:				0;
	padding:			0 15px 0 15px;
	
	font-size:			16px;
	color:				#FFFFFF;		
	line-height:		50px;
	text-decoration:	none;
}

#headerwrap li a:active,
#headerwrap li a:hover {
	text-decoration:	none;
	color:				#213D77;
}

#footerwrap {
	position: 			fixed;
	bottom:				0;
	left:				0;
	
	padding:			20px 0 0 0;
	
	width:				100%;
	
	z-index:			1;
	
	background-color:	#58595B;
}

#footerwrap .content {
	height:				30px;	
	
	background-color:	#9D9FA2;	
}
